STRING* db_file = "OBJDataBase.ame";
STRING* query_search_all = "SELECT * FROM MapObjecte WHERE Obj_Id ='";
var SQLiteDBhandle;
var vhndQuery;



void open_obj_db()
{
	SQLiteDBhandle = GSTsqlite_OpenDatabase(db_file);
	if (SQLiteDBhandle == 0)
	{error("Database File Error!\n");wait(3);	}
}


void search_obj_id_in_db(int obj_id)
{
	
}

void search_obj_type_in_db(int obj_id,int type,STRING* comment)
{
	
}


void add_obj_to_db(int obj_id,int type,STRING* comment )
{
	
}